/* CSS Document */

@charset "UTF-8";

/* colour palette

background: #1e3c0a;
subMenu background: #0f7f00;
h1 h2 arrow green: #8cb400;
orange strip: #e67f00;
menu yellow: #ffff00;
green for menu highlight: #0f7f00;






*/ 

/* Zero down margin & padding on all elements */

* {
  margin: 0;
  padding: 0;
}

/* set body */

body
	{
	margin: 0;
	padding: 0;
	background-color: #1e3c0a;
	background-image: url(images/background_01.jpg);
	background-repeat:repeat-x;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	}
	
	
#headingContainer {
  position: relative;
  width: 1200px;
  height: 294px; 
  margin: 0 auto;
  padding: 0; 
  text-align: left;
}

#headingLogo {
	position: absolute;
	left: 16px;
	top: 82px;
	
	
}

#headingImage {
	position: absolute;
	left: 730px;
	top: 0;
	z-index: 10;
	
	
	
}

#headingBlueStrip {
	position: absolute;
	left: 4px;
	top: 162px;
	width: 1188px;
	height: 120px;
border: solid 2px #fff;
	background-image:url(images/header-blue-strip_04.jpg);
}

#topMenu {
	position: absolute;
	left: 4px;
	top: 282px;
	width: 1188px;
	height: 50px;
	border: solid 2px #fff;
	border-collapse: collapse;
	background-color: #fff;
}

#subMenu  {
	 clear:both;
	 position: relative;
 	 margin: 0 auto;
	padding: 0;
	width: 1190px;
	top: -9px;
	height: 45px;
	text-align: left;
	 border: 1px solid #fff;
	 border-top: none;
	 border-collapse: collapse;
	 background-color: #0f7f00;
	overflow:hidden;
}


#bodyContainer {
	position: relative;
	height: auto;
	width: 1188px;
	top: 40px;
	margin: 0 auto 50px; 
	padding: 0;
	background-color: #fff;
	background-image:url(images/menu-bg.gif);
	background-repeat: repeat-y;
	 text-align: left;
	 border: 2px solid #fff;
	 border-top: 45px solid #fff;
	
}

#menu {
	width: 314px;
	margin: 0;
	padding: 0;
	position: relative;
	float: left;
	display: inline;
	background-image:url(images/menu-bg-2.jpg);
	background-repeat:no-repeat;
	
		

}

#body {
	margin: 0;
	padding: 0 50px 20px 50px;
	position: relative;
	float: left;
	width: 770px;
	background-color: #fff;
	border: 2px solid #fff;
}

#footer {
	clear: both;
	width: 100%;
	height: 12px;
	margin: 0;
	padding: 0;
	border-top: 2px solid #fff;
	border-collapse;
	background-color: #e67f00;
	
	
	
}

#shadedBox {
	padding: 6px 6px 3px 6px;
	margin: 20px 0 15px 0;
	background-color: #CF6;
	border: solid 1px #8cb400;
}

#freeCall {
	
	border-top: solid 1px #000;
	border-bottom: solid 1px #000;
	padding: 8px 0 4px 0;
	margin: 15px 0 15px 0;
	
}

.rightImage {
	float: right;
	margin: 0 0 12px 25px;
}



p		{font-family:Arial, Helvetica, sans-serif;
		  font-size:14px;
		  line-height:21px;
		  margin: 0 0 8px 0; }
		 		 


h1		{		  

width: 100%;
color:#000;
		  font-weight: normal;
		  font-size:40px;
		  margin:0 0 30px 0;
		  font-family: Arial, Helvetica, sans-serif; 
		  line-height: 44px;
		 
		  
		  }
		  
h2		{ font-weight:normal;
		  font-size:26px; 
		  font-family:Arial, Helvetica, sans-serif; line-height: 30px;
color:#8cb400;
margin: 24px 0 8px 0; } 

h3		{		  font-size:18px; 
		  font-family:Arial, Helvetica, sans-serif;
line-height: 21px; 
font-weight: normal;
margin: 20px 0 8px 0;
color:#8cb400;
} 

h4 {  
font-family: Arial, Helvetica, sans-serif; 
font-size: 14px; 
line-height: 16px; 
font-weight: bold;
margin: 18px 0 6px 0;
}

li		{ font-family:Arial, Helvetica, sans-serif;
		  font-size:14px;
		  line-height:21px;
		  margin: 0 0 4px 30px; 
		  }
		  
		  .finalBullet {
			  margin-bottom:12px;
		  }

	.smallSpaceBelow {
		margin-bottom: 4px;
	}
	
	.noSpaceAbove {
		margin-top: 0;
	}
	
	.boldgreen {
		font-weight:bold;
		color: #8cb400;
		
	}
	
	.boldblue {
		font-weight:bold;
		color: #3c5078;
	}
	
	
		
		.small {
		font-size: 10px;
		line-height: 12px;	
		}
		
		.topLink {
			margin-bottom: 25px;
		}
		
		.center  {
			text-align: center;
		}
		
		.centerPadded {
			text-align: center;
			margin: 15px 0 25px 0;
			
		}

a:link		{text-decoration: none;
color:#3399ff;
}
				
a:visited		{color:#9966cc;}

a:active		{color:#000; text-decoration: underline;}

a:hover		{color:#000; text-decoration: underline;}



 /* Typography menu
================================= */
 

#menu a { 
font-family:Arial, Helvetica, sans-serif;
		  font-size:14px;
		  line-height:16px;
		  margin: 0 0 8px 0;
border-bottom: solid #fff 2px;
border-collapse: collapse;
line-height: 16px;
display: block;
padding: 14px 20px 8px 16px ;
margin: 0;
text-transform: uppercase;
background-image: url(images/menu-bg-3.jpg);
background-repeat: no-repeat;
 }
 
 #menu p { 
font-family:Arial, Helvetica, sans-serif;
		  font-size:14px;
		  line-height:16px;
		  color: #fff;
		  margin: 0 0 8px 0;
border-bottom: solid #fff 2px;
border-collapse: collapse;
display: block;
padding: 14px 20px 8px 16px ;
margin: 0;
text-transform: uppercase;
background-image: url(images/menu-bg-5.jpg);
background-repeat: no-repeat;
 }
 
 
 #menu a:link		{color:#fff; text-decoration: none }
				
#menu a:visited		{color:#fff; text-decoration: none }

#menu a:active		{color:#ffff00;  background-image: url(images/menu-bg-7.gif); }

#menu a:hover		{color:#ffff00; background-image: url(images/menu-bg-7.gif); }

#menu a.members-home {
	display:none;
	height: 0;
}

#menu a.galleries {
	display:none;
	height: 0;
}

#menu a.videos {
	display:none;
	height: 0;
}

 
